---
layout: docs
page_title: 'Commands: acl auth-method delete'
description: The auth-method delete command is used to delete existing ACL Auth Methods.
---

# Command: acl auth-method delete

The `acl auth-method delete` command is used to delete existing ACL Auth Methods.

## Usage

```plaintext
nomad acl auth-method delete [options] <auth-method_name>
```

The `acl auth-method delete` command requires an existing method's name.

## General Options

@include 'general_options_no_namespace.mdx'

## Examples

Delete an existing ACL Auth Method:

```shell-session
$ nomad acl auth-method delete example-auth-method
ACL auth method example-auth-method successfully deleted
```
